@charset "utf-8";

#lifeEvent {
    clear: left;
}
ul#lifeNavi {
margin: 0;
	width: 520px;
	padding: 0;
}

ul#lifeNavi li {
    float: left;
    list-style: none outside none;
    margin: 0 1px 1px 0;
    padding: 0;
}
/*--CSS Sprites - Default State--*/
ul#lifeNavi a {
	float: left;
	display: block;
	height: 46px;
	text-indent: -99999px;
	background-position: left top;
}
/*--CSS Sprites - Hover State--*/
ul#lifeNavi a:hover {
	background-position: left -46px;
}
/*--Assign an image and width to each link--*/
ul#lifeNavi li.ninshin a {
	background-image: url('/img/life_btn01.gif');
	width: 129px;
}
ul#lifeNavi li.kosodate a {
	background-image: url('/img/life_btn02.gif');
	width: 129px;
}
ul#lifeNavi li.nyuuen a {
	background-image: url('/img/life_btn03.gif');
	width: 129px;
}
ul#lifeNavi li.shoku a {
	background-image: url('/img/life_btn04.gif');
	width: 129px;
}
ul#lifeNavi li.kekkon a {
	background-image: url('/img/life_btn05.gif');
	width: 129px;
}
ul#lifeNavi li.sumai a {
	background-image: url('/img/life_btn06.gif');
	width: 129px;
}
ul#lifeNavi li.kaigo a {
	background-image: url('/img/life_btn07.gif');
	width: 129px;
}
ul#lifeNavi li.okuyami a {
	background-image: url('/img/life_btn08.gif');
	width: 129px;
}

/*　くらしの情報　右側　ライフイベント　*/
#teneiKurashi #tenei2col #mkR h2 {
    margin: 0;
}

ul#lifeNaviK {
    margin: 0 !important;
    padding: 0;
    width: 160px;
}

ul#lifeNaviK li {
    float: left;
    list-style: none outside none;
    margin: 0 1px 1px 0;
    padding: 0;
}
/*--CSS Sprites - Default State--*/
ul#lifeNaviK a {
	float: left;
	display: block;
	height: 46px;
	text-indent: -99999px;
	background-position: left top;
}
/*--CSS Sprites - Hover State--*/
ul#lifeNaviK a:hover {
	background-position: left -46px;
}
/*--Assign an image and width to each link--*/
ul#lifeNaviK li.ninshin a {
	background-image: url('/img/kurashi_r002.gif');
	width: 160px;
}
ul#lifeNaviK li.kosodate a {
	background-image: url('/img/kurashi_r003.gif');
	width: 160px;
}
ul#lifeNaviK li.nyuuen a {
	background-image: url('/img/kurashi_r004.gif');
	width: 160px;
}
ul#lifeNaviK li.shoku a {
	background-image: url('/img/kurashi_r005.gif');
	width: 160px;
}
ul#lifeNaviK li.kekkon a {
	background-image: url('/img/kurashi_r006.gif');
	width: 160px;
}
ul#lifeNaviK li.sumai a {
	background-image: url('/img/kurashi_r007.gif');
	width: 160px;
}
ul#lifeNaviK li.kaigo a {
	background-image: url('/img/kurashi_r008.gif');
	width: 160px;
}
ul#lifeNaviK li.okuyami a {
	background-image: url('/img/kurashi_r009.gif');
	width: 160px;
}


/*便利ナビ*/
#benriNavi{
    margin-top:8px;
}
ul#benriMenu{
	margin:0;
	padding:0;
}

ul#benriMenu li {
    background: url("/img/sankaku2.gif") no-repeat scroll 5px 10px transparent;
    border: 1px solid gray;
    float: left;
    line-height: 1.4;
    list-style: none outside none;
    margin: 0 1px 1px 0;
    padding: 5px 2px 5px 20px;
    width: 148px;
}

/*　header グローバルナビゲーション　*/
#globalNavi {
    float: left;
    height: 38px;
    margin-left: 10px; 
}
ul#globalNaviM {
    margin: 0;
    width: 725px;
    padding: 0;
    overflow: hidden; 
}
ul#globalNaviM li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none outside none;
}
/*--CSS Sprites - Default State--*/
ul#globalNaviM a {
	float: left;
	display: block;
	height: 38px;
	text-indent: -99999px;
	background-position: left top;
}
/*--CSS Sprites - Hover State--*/
ul#globalNaviM a:hover {
	background-position: left -38px;
}
/*--Assign an image and width to each link--*/

ul#globalNaviM li.home a {
	background-image: url('/img/gn_01.gif');
	width: 120px;
}
ul#globalNaviM li.kurashi a {
	background-image: url('/img/gn_02.gif');
	width: 121px;
}
ul#globalNaviM li.sangyou a {
	background-image: url('/img/gn_03.gif');
	width: 121px;
}
ul#globalNaviM li.kankou a {
	background-image: url('/img/gn_04.gif');
	width: 121px;
}
ul#globalNaviM li.sonsei a {
	background-image: url('/img/gn_05.gif');
	width: 121px;
}
ul#globalNaviM li.ijyu a {
    background-image: url('/img/gn_06.gif');
    width: 121px;
} 

#teneiIjyu div#globalNavi ul#globalNaviM li.ijyu a,
#teneiKurashi div#globalNavi ul#globalNaviM li.kurashi a,
#teneiSangyou div#globalNavi ul#globalNaviM li.sangyou a,
#teneiKankou div#globalNavi ul#globalNaviM li.kankou a,
#teneiSonsei div#globalNavi ul#globalNaviM li.sonsei a,
#teneiHome div#globalNavi ul#globalNaviM li.home a {
    background-position: left bottom;
}

/*　header グローバルナビゲーション さがす　*/
#sagasuNavi {
    float: left;
    height: 38px;
    margin-left: 15px; 
}
ul#sagasuNaviM {
    margin: 0;
    width: 201px;
    padding: 0;
    overflow: hidden; 
}
ul#sagasuNaviM li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none outside none;
}
/*--CSS Sprites - Default State--*/
ul#sagasuNaviM a {
	float: left;
	display: block;
	height: 38px;
	text-indent: -99999px;
	background-position: left top;
}
/*--CSS Sprites - Hover State--*/
ul#sagasuNaviM a:hover {
	background-position: left -38px;
}
/*--Assign an image and width to each link--*/
ul#sagasuNaviM li.bunrui a {
    background-image: url('/img/sagasu_01b.gif');
    width: 102px; 
}
ul#sagasuNaviM li.soshiki a {
    background-image: url('/img/sagasu_02b.gif');
    width: 99px; 
}
ul#sagasuNaviM li.calender a {
	background-image: url('/img/sagasu_03.gif');
	width: 123px;
}


/*　header グローバルナビゲーション 右上　*/
ul#textNaviM,
ul#ubNaviM{
	padding:0;
	margin:0;
}
#textNavi {
    float: right;
    margin-right: 12px;
    padding-top: 15px;
}

#ubNavi {
    float: right;
    margin-right: 12px;
}

ul#textNaviM li, ul#ubNaviM li {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

ul#textNaviM li {
    background: url("/img/sankaku3.gif") no-repeat scroll 2px 6px transparent;
    color: black;
    font-size: 12px;
    padding: 3px 3px 0 10px;
}

ul#ubNaviM li a img{
border: 0 none;
}



/*　header 子育て　*/


#kosodateNavi {
    float: right;
    margin-top: -8px;
    position: absolute;
    margin-left: 25px;
}

#kosodateNavik {
    list-style: none outside none;
}

#kosodateNavik li {
    list-style: none outside none;
}